pstoedit_3.70-1ubuntu2_amd64.deb


Advertisement

Description

pstoedit - PostScript and PDF files to editable vector graphics converter

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: pstoedit
Package version: 3.70
Package release: 1ubuntu2
Package architecture: amd64
Package type: deb
Installed size: 652 B
Download size: 99.91 KB
Official Mirror: archive.ubuntu.com
pstoedit converts Postscript and PDF files to various editable vector graphic formats including tgif, xfig, PDF graphics, gnuplot format, idraw, MetaPost, GNU Metafile, PIC, Kontour and flattened PostScript.

Alternatives

    Download

    Source package: pstoedit

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install pstoedit deb package:
      # sudo apt-get install pstoedit

    Files

    • /usr/bin/pstoedit
    • /usr/share/doc-base/pstoedit-man
    • /usr/share/doc/pstoedit/changelog.Debian.gz
    • /usr/share/doc/pstoedit/copyright
    • /usr/share/doc/pstoedit/pstoedit.htm
    • /usr/share/man/man1/pstoedit.1.gz
    • /usr/share/pstoedit/drvhpgl.pencolors
    • /usr/share/pstoedit/examplefigmap.fmp
    • /usr/share/pstoedit/latex2e.fmp
    • /usr/share/pstoedit/mpost.fmp
    • /usr/share/pstoedit/safer.ps
    • /usr/share/pstoedit/svg.fmp
    • /usr/share/pstoedit/unix.fmp
    • /usr/share/pstoedit/wemf.fmp
    • /usr/share/pstoedit/windows.fmp
    • /usr/share/pstoedit/swffonts/default.fdb

    Changelog

    2016-03-13 - Adam Conrad <adconrad@ubuntu.com> pstoedit (3.70-1ubuntu2) xenial; urgency=medium * Apply patch from Debian bug #813316 to restore plugin loading.

    2016-01-26 - Steve Langasek <steve.langasek@ubuntu.com> pstoedit (3.70-1ubuntu1) xenial; urgency=low * Sync from Debian unstable. * Revert rename for G++5 ABI transition, since the symbols don't appear to be part of the ABI. * Retain Conflicts/Replaces for reverted rename, which can be dropped after the xenial release.

    2016-01-22 - Roland Stigge <stigge@antcom.de> pstoedit (3.70-1) unstable; urgency=medium * New upstream release - Doesn't contain external references with privacy and copyright concerns anymore (Closes: #777305) * debian/control: Standards-Version: 3.9.6

    2015-08-10 - Steve Langasek <steve.langasek@ubuntu.com> pstoedit (3.62-2ubuntu2) wily; urgency=medium * No-change rebuild against libgraphicsmagick++3v5.

    2015-08-05 - Steve Langasek <steve.langasek@ubuntu.com> pstoedit (3.62-2ubuntu1) wily; urgency=medium * Rename library packages for g++5 ABI transition.

    2014-10-30 - Colin Watson <cjwatson@ubuntu.com> pstoedit (3.62-2build1) vivid; urgency=medium * Rebuild against libmagickcore-6.q16-2.

    2014-08-31 - Roland Stigge <stigge@antcom.de> pstoedit (3.62-2) unstable; urgency=medium * Fix build on new architectures by using dh-autoreconf, thanks to Breno Leitao (Closes: #748131) * Fix loading of plugins on Hurd, thanks to Pino Toscano (Closes: #753987) * Removed google and facebook references from index.htm due to privacy and copyright concerns * debian/control: Standards-Version: 3.9.5

    2013-05-05 - Roland Stigge <stigge@antcom.de> pstoedit (3.62-1) unstable; urgency=low * New upstream release * debian/control: - Standards-Version: 3.9.4 - Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~) (for architecture.mk include) - libpstoedit0c2a: Pre-Depend: multiarch-support * debian/compat: 9

    2012-09-25 - Roland Stigge <stigge@antcom.de> pstoedit (3.61-1) experimental; urgency=low * New upstream release (Closes: #685976)

    2012-03-06 - Roland Stigge <stigge@antcom.de> pstoedit (3.60-2) unstable; urgency=low * debian/control: - Build-Depends: libpng-dev instead of libpng12-dev (Closes: #662479) - Standards-Version: 3.9.3

    Advertisement
    Advertisement